root = true

[*]
charset = utf-8
indent_style = tab
indent_size = tab
tab_width = 4
trim_trailing_whitespace = true
insert_final_newline = true
max_line_length = off
end_of_line = lf

[*.md]
trim_trailing_whitespace = false
